---
name: Emily Luehrs
locality: Campbell, CA
country: USA
role: <a href="/job-families/marketing/account-based-marketing-manager/#manager-account-based-marketing/">Manager,
  Account Based Marketing</a>
reports_to: craig-mestel
picture: emilyluehrs.jpg
twitter:
gitlab: emilyluehrs
departments:
- Marketing
- Revenue Marketing
- Field Marketing
story: 'Emily runs account based marketing efforts here at GitLab. Outside of work
  Emily is a lover of all things food and outdoors, and lives to compete in anything
  that includes swim biking and running although if you leave out the running she
  likes it even better. She is the mother of the Coopinator and Charlie, who frequent
  GitLab company calls on occasion.

  '

